<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="/css/cssEnroll/EnrollJ.css">
</head>

<body>

    <!-- navbar -->
    <%- include('../partials/navbar') %>
    <!-- end navbar -->

    <!-- banner -->
    <!-- <div class="jumbotron">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-sm-12">
                        <h1 class="content mt-0 text-dark"><b>
                                <%= course.region %>
                            </b></h1>
                        <hr>
                    </div>
                </div>
            </div>
        </div> -->
    <div class="container-fluid text-center px-0 g-0">
        <div class="col content text-dark py-5">
            <h1 class="text pt-5">
                <%= course.region %>
            </h1>
            <hr class="mx-auto headerLine">
        </div>
    </div>
    <!-- end banner -->

    <!-- main -->
    <div class="container py-5">
        <div class="row justify-content-center">
            <div class="col-7 main-img">
                <a href=""><img id="img" src="<%= course.previewUrl %>" alt=""></a>
                <div class="row detail-chef justify-content-center">
                    <div class="col-3 main-chef">
                        <img src="<%= course.Teacher.imageUrl %>" alt="">
                    </div>
                    <div class="col main-chef-name text-left">
                        <h3><b>
                                <%= course.Teacher.name %>
                            </b></h3>
                        <p>Ahli Masakan <%= course.Teacher.region %>
                        </p>
                    </div>
                    <div class="col-4 main-chef-time text-right">
                        <h4><b>Level: <%= course.level %> <br> Durasi: <%= course.duration %></b></h4>
                    </div>
                </div>
            </div>
            <div class="col main-content">
                <h2><b>
                        <%= course.title %>
                    </b></h2>
                <% if(course.description){ %>
                <h5>
                    <%= course.description %>
                </h5>
                <% } else {%>
                <h5>Tidak ada deskripsi.</h5>
                <% } %>
                <% if(!isOwned){ %>
                <h3><b>Rp <%= course.price %> </b></h3>
                <% } else {%>
                <h3 class='bg-custom'><b>Sudah Dibeli</b></h3>

                <% } %>
                <p>*Paket Kelas lengkap dengan tips & trick beserta <br> video tutorial yang
                    bisa diakses selamanya</p>
                <a href='<% if(!isOwned){ %>/checkout/<%= course.id %> <% } else { %>/courses/enroll-course/<%= course.id %><% }%>'
                    class="btn btn-danger btn-main mulaiText font-weight-bolder">Mulai Kelas</a>
            </div>
        </div>
    </div>
    <!-- end main -->

    <%- include('../partials/footer') %>

</body>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
</script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js">
</script>

</html>